/*
Block Styles
*/
/*----------------------------------------------------------- Editor Styles ------------------------------------------------------------*/
body.gutenberg-editor-page .editor-writing-flow,
body.gutenberg-editor-page .editor-block-list__block,
body.gutenberg-editor-page .editor-post-title__block .editor-post-title__input, 
body.block-editor-page .editor-writing-flow,
body.block-editor-page .editor-block-list__block,
body.block-editor-page .editor-post-title__block .editor-post-title__input, 
body.block-editor-page .editor-styles-wrapper {
  font-family: 'din-2014';
  color: #5a6278; }

body.gutenberg-editor-page .editor-block-list__block-edit p, 
body.block-editor-page .editor-block-list__block-edit p {
  color: rgba(90, 98, 120, 0.7); }

body.gutenberg-editor-page .editor-post-title__block, 
body.block-editor-page .editor-post-title__block {
  width: 100%;
  max-width: 100% !important;
  padding: 0 10%; }

body.gutenberg-editor-page .editor-block-list__block, 
body.block-editor-page .editor-block-list__block {
  width: 100%;
  max-width: 100% !important; }

body.gutenberg-editor-page .wp-block-image.is-resized, 
body.block-editor-page .wp-block-image.is-resized {
  display: inline-block; }

.wp-block {
	max-width: 80%;
}
.wp-block section.wp-block-xpw-section-section {
	padding: 10rem 0;
}
.wp-block .section-wrapper {
	width: 80%;
}

body.block-editor-page .wp-block-button.cta a,
body.block-editor-page .wp-block-button.is-style-fill a {
  background-image: linear-gradient(45deg, #2f4a82 40%, #99366d 100%);	
	color: white;
}



/*
XPW Sections
*/
section.wp-block-xpw-section-section {
  position: relative;
  display: block;
  width: 100%;
  padding: 25vw 0;
  z-index: 2; }
  section.wp-block-xpw-section-section.right {
    text-align: right; }
    section.wp-block-xpw-section-section.right article {
      float: right;
      clear: both; }

.section-wrapper {
  display: block;
  width: 80vw;
  margin: 0 auto; }

.section-wrapper::after {
  content: '';
  display: block;
  clear: both; }

section + section {
  padding-top: 0 !important;
  margin-top: -25vw; }

section.wp-block-xpw-section-section:nth-last-of-type(1) {
  padding-bottom: 0 !important;
  margin-bottom: -5vw; }

/*----------------------------------------------------------- Editor Styles ------------------------------------------------------------*/
body.gutenberg-editor-page .section-wrapper {
  width: 80%; }

/*
Graphic Dividers
*/
.overlay {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.6; }

.section-graphic {
  position: relative;
  display: block;
  width: 100vw;
  height: 100vw;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  z-index: 1; }

.graphic {
  display: block;
  box-shadow: 0 0 0 3vw #ecebed;
  padding: 0;
  overflow: hidden;
  transform: rotate(45deg); }

.graphic figure {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(-45deg) scale(1.42); }

.right-corner-triangle {
  height: 70vw;
  margin-bottom: -60vw;
  z-index: 0;
  overflow-y: visible;
  overflow-x: hidden; }
  .right-corner-triangle .graphic {
    width: 100%;
    height: 100%;
    transform-origin: 100% 100%;
    transform: translateY(-5vw) rotate(45deg); }
  .right-corner-triangle .graphic figure {
    position: relative;
    left: 58%;
    width: 42%;
    height: 59%;
    top: 40%;
    transform-origin: 100% 100%;
    background-position: left center;
    background-size: cover; }

.mobile + #body-wrapper .right-corner-triangle .graphic figure {
  left: 50%;
  width: 50%;
  height: 71%;
  top: 29%; }

.triangle-square-triangle {
  height: 154.2vw;
  overflow-y: visible;
  overflow-x: hidden; }
  .triangle-square-triangle .graphic {
    position: absolute;
    width: 70.71vw;
    height: 70.71vw; }
  .triangle-square-triangle .graphic.left {
    top: 0;
    left: -2.121vw;
    transform-origin: 0 0; }
  .triangle-square-triangle .graphic.center {
    top: 50%;
    left: 50%;
    width: 35.355vw;
    height: 35.355vw;
    transform: translate(-50%, -50%) rotate(45deg); }
  .triangle-square-triangle .graphic.right {
    bottom: 0;
    right: -2.121vw;
    transform-origin: 100% 100%; }

.triangle-square {
  height: 110vw;
  overflow: hidden; }
  .triangle-square .graphic {
    position: absolute;
    width: 70.71vw;
    height: 70.71vw; }
  .triangle-square .graphic.left {
    top: -60.15vw;
    left: 50%;
    width: 77.8vw;
    height: 77.8vw;
    transform-origin: 0 0; }
  .triangle-square .graphic.center {
    top: 32.2vw;
    left: 50%;
    width: 25vw;
    height: 25vw;
    transform: translate(-50%, -50%) rotate(45deg); }
  .triangle-square .graphic.right {
    top: 2vw;
    left: -2.121vw;
    transform-origin: 0 0; }

.square-triangle {
  height: 110vw;
  overflow: hidden; }
  .square-triangle .graphic {
    position: absolute;
    width: 70.71vw;
    height: 70.71vw; }
  .square-triangle .graphic.left {
    top: -60.15vw;
    left: 50%;
    width: 77.8vw;
    height: 77.8vw;
    transform-origin: 0 0; }
  .square-triangle .graphic.center {
    top: 32.2vw;
    left: 50%;
    width: 25vw;
    height: 25vw;
    transform: translate(-50%, -50%) rotate(45deg); }
  .square-triangle .graphic.right {
    top: 31.3vw;
    right: -2.121vw;
    transform-origin: 100% 100%; }

.right-triangle {
  height: 115vw;
  overflow: hidden; }
  .right-triangle .graphic {
    position: absolute;
    width: 70.71vw;
    height: 70.71vw; }
  .right-triangle .graphic.left {
    top: -60.15vw;
    left: 50%;
    width: 77.8vw;
    height: 77.8vw;
    transform-origin: 0 0; }
  .right-triangle .graphic.right {
    top: 31.2vw;
    right: -2.121vw;
    transform-origin: 100% 100%; }

.left-triangle {
  height: 115vw;
  overflow: hidden; }
  .left-triangle .graphic {
    position: absolute;
    width: 70.71vw;
    height: 70.71vw; }
  .left-triangle .graphic.left {
    top: -60.15vw;
    left: 50%;
    width: 77.8vw;
    height: 77.8vw;
    transform-origin: 0 0; }
  .left-triangle .graphic.right {
    top: 2vw;
    left: -2.121vw;
    transform-origin: 0 0; }

/*----------------------------------------------------------- Editor Styles ------------------------------------------------------------*/
/*
XPW Image and Text
*/
.image-text {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  margin-bottom: 2rem; }
  @media (min-width: 36em) {
    .image-text {
      width: 50%; } }
  @media (min-width: 60em) {
    .image-text {
      width: 33%; } }
  .image-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 100%;
    transition: all 0.4s;
    z-index: -1; }
  .image-text a,
  .image-text figure,
  .image-text .content-wrapper {
    display: block;
    width: 100%; }
  .image-text a {
    color: inherit; }
  .image-text figure {
    background: transparent center center / cover no-repeat;
    transition: all 0.4s; }
    .image-text figure::after {
      content: '';
      display: block;
      width: 0;
      padding-top: 100%;
      transition: all 0.4s; }
  .image-text .content-wrapper {
    padding: 1rem; }
  .image-text.logo figure {
    box-shadow: inset 0 0 0 2px #fff;
    background-size: 60% auto; }
    .image-text.logo figure:hover {
      background-size: 75% auto; }
  .image-text.logo.white::before {
    background-image: linear-gradient(45deg, #2f4a82 40%, #99366d 100%); }
  .image-text.logo.white figure {
    background-color: #5a6278; }
    .image-text.logo.white figure:hover {
      background-size: 75% auto;
      background-color: transparent; }
  @media (min-width: 36em) {
    .image-text.grow {
      width: calc(50% - 4rem);
      margin: 1rem 2rem 2rem; } }
  @media (min-width: 60em) {
    .image-text.grow {
      width: calc(33% - 4rem); } }
  .image-text.grow figure {
    background-size: 100% auto; }
    .image-text.grow figure::after {
      background-image: linear-gradient(45deg, #2f4a82 40%, #99366d 100%);
      opacity: 0;
      width: 100%; }
    .image-text.grow figure:hover {
      background-size: 110% auto; }
      .image-text.grow figure:hover::after {
        opacity: 0.4; }

/*----------------------------------------------------------- Editor Styles ------------------------------------------------------------*/
/*
XPW Articles
*/
.xpw-articles {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  z-index: 2; }
  .xpw-articles a {
    display: block; }
  .xpw-articles article {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-size: 0.85em; }
    @media (min-width: 45em) {
      .xpw-articles article:nth-of-type(1):nth-last-of-type(2n),
      .xpw-articles article:nth-of-type(1):nth-last-of-type(2n) ~ article {
        width: calc( 50% - 2rem);
        margin-right: 2rem; }
      .xpw-articles article:nth-of-type(1):nth-last-of-type(3n),
      .xpw-articles article:nth-of-type(1):nth-last-of-type(3n) ~ article {
        width: calc( 33% - 2rem);
        margin-right: 2rem; } }
  .xpw-articles h5 {
    margin-top: 0; }
  .xpw-articles figure {
    background: transparent center center / cover no-repeat; }
    .xpw-articles figure::after {
      content: '';
      display: block;
      padding-top: 61%;
      transition: all 0.4s; }
  .xpw-articles .content-wrapper {
    font-size: 0.85em; }
  .xpw-articles.left-image figure {
    display: inline-block;
    vertical-align: top;
    width: 60%;
    background-size: contain; }
    @media (min-width: 45em) {
      .xpw-articles.left-image figure {
        width: 30%; } }
    .xpw-articles.left-image figure::after {
      padding-top: 100%; }
  .xpw-articles.left-image .content-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding-top: 2rem;
    padding-left: 0; }
    @media (min-width: 45em) {
      .xpw-articles.left-image .content-wrapper {
        width: 70%;
        padding-left: 2rem;
        padding-top: 0; } }
  .xpw-articles.top-image figure {
    position: relative;
    display: block;
    width: 100%; }
  .xpw-articles.background-image figure {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1; }
    .xpw-articles.background-image figure::after {
      padding-top: 0;
      height: 100%;
      background: linear-gradient(45deg, rgba(90, 98, 120, 0.5) 40%, rgba(90, 98, 120, 0.5) 100%); }
  .xpw-articles.background-image article:hover figure::after {
    background: linear-gradient(45deg, rgba(47, 74, 130, 0.9) 40%, rgba(153, 54, 109, 0.9) 100%); }
  .xpw-articles.background-image .content-wrapper {
    color: white;
    padding: 3vw; }
    .xpw-articles.background-image .content-wrapper p {
      color: white;
      opacity: 0.7; }
  .xpw-articles.no-image figure {
    display: none; }

/*----------------------------------------------------------- Editor Styles ------------------------------------------------------------*/
